@ECHO OFF 
:start 
CLS 

ECHO NLSC Current Roster Update Primacy Fix
ECHO.
ECHO This file will alter the Primacy ratings for all
ECHO players in the NLSC Current Roster Update. Use this
ECHO to correct Primacy ratings that have been recalculated
ECHO during Dynasty Mode due to transactions or injuries.
ECHO.
ECHO.
ECHO IMPORTANT! You should always make a backup of your
ECHO Dynasty save when applying fixes or making modifications
ECHO through DBF editing. If would like to make a backup now,
ECHO press Control-C to abort. Press any other key to continue.
ECHO.
ECHO.
pause >nul
ECHO.
ECHO Processing... (Do not close window until complete!)



"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AAWILLI /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADFOYLE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHENDE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALIVERS /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALMOURN /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANDANIE /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJOHNS /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANMCDYE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANPARKE /field:PRIMACY=64 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANWALKE /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AUCROSH /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEWALLA /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOJACKS /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOSURA_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRBARRY /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRBOWEN /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRKNIGH /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMULLI /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHOUTLA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLROBIN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COWILLI /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAARMST /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DADAVIS /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAFORTS /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMARTI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASTOUD /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWESLE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEANDER /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEBROWN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEFISHE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIMUTOM /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOMARSH /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDJONES /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERDAMPI /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERJOHNS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERPIATK /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERSNOW_ /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERWILLI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPAYTO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRHILL_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAROSE_ /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAVAUGH /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPALAC /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEONEAL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JESTACK /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSMITH /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOTHOMA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUHOWAR /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOBRYAN /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KUTHOMA /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAJOHNS /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIHUNTE /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOWRIGH /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACAMBY /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MATAYLO /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIFINLE /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIRICHM /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OTHARRI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PJBROWN /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAALLEN /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALIVIN /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAWALLA /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHORRY /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SACASSE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHABDUR /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEAL /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STJACKS /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STMARBU /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNASH_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THRATLI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIHARDA /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TITHOMA /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOBATTI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VIPOTAP /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZYILGAU /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PRBREZE /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KECATO_ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAJARIC /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPOLLA /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAROSE_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAZHIZH /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PRSTOJA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABELL_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KWBROWN /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYCHAND /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALWILLI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHARRI /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJAMIS /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDCURRY /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOWELLS /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRSKINN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JARICHA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CUMOBLE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHBATTI /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDGRIFF /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEJAMES /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWILLI /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAHUGHE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEDIOP_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHARPR /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIBIBBY /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIDOLEA /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIOLOWO /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAMOHAM /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGARRI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAPIERC /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALAFRE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALEWIS /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RANESTE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIDAVIS /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUPATTE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOJOHNS /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBRAND /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STFRANC /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BADAVIS /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAODOM_ /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASZCZE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIHAMIL /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMILLE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHMARIO /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATERRY /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COMAGGE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRWEIS_ /field:PRIMACY=61 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROARTES /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAPOSEY /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEFOSTE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KETHOMA /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEGEORG /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANKIRIL /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPADGE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIRUFFI /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOTH /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAALSTO /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRBUCKN /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRELSON /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHWILLI /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMOORE /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBUFOR /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANCARTE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYBOWEN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADGRIFF /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHATKIN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEOLLIE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMARTI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STSWIFT /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMILES /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMIHM_ /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMILLE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOPETER /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPRZYB /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DRJOHNS /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEMASON /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ETTHOMA /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEDOOLI /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PESANCH /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QURICHA /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAGLO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMARKS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABLOUN /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MRJACKS /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYLUE__ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VICARTE /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JACRAWF /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VLRADMA /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRMILLE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HITURKO /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CRCLAXT /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DESTEVE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEMCINN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IATSAKA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAMADSE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAVOSKU /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDHOUSE /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EABOYKI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAJONES /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDNAJER /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRHUDSO /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIREDD_ /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRCARDI /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAHART_ /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADOKULA /field:PRIMACY=48 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IRNEWBL /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STMEDVE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUWOLKO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOPETTI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOSCHAY /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAARIZI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BISHARM /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOCOUSY /field:PRIMACY=73 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGALLA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIGUERI /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEYARDL /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLHAGAN /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABRAUN /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAMB /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIRUSSE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBAYLO /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OSROBER /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIREED_ /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGREER /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEWILKE /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JELUCAS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJONES /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOHEINS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WABELLA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHAVLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIBARRY /field:PRIMACY=67 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DABING_ /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAFRAZI /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOWEN /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BICUNNI /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEUNSEL /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAMONRO /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOLANIE /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOMALON /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUERVIN /field:PRIMACY=94 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGERVI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:PRIMACY=71 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAARCHI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCHAL /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEA0 /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPAYTO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRHILL_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWING /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWORTH /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ISTHOMA /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPARIS /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PEMARAV /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOWILKI /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REFERE1 /field:PRIMACY=98 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REFERE2 /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REFERE3 /field:PRIMACY=0 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOPETTI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOSCHAY /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BISHARM /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOCOUSY /field:PRIMACY=73 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGALLA /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIGUERI /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLHAGAN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABRAUN /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAMB /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIRUSSE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBAYLO /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OSROBER /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIREED_ /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGREER /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEWILKE /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JELUCAS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJONES /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOHEINS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WABELLA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOLANIE /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHAVLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIBARRY /field:PRIMACY=67 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PEMARAV /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAFRAZI /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOWEN /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAMONRO /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAARCHI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BICUNNI /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DABING_ /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOMALON /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUERVIN /field:PRIMACY=94 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGERVI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:PRIMACY=71 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ISTHOMA /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCHAL /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWORTH /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOWILKI /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEA0 /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REMILLE /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPAYTO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRHILL_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANHARDA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEUNSEL /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VICARTE /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIHAMIL /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBOSH_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWWADE_ /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEAL /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOBRYAN /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEJAMES /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNASH_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAALLEN /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHMARIO /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAARROY /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIJEFFE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMURPH /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STHUNTE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSCOLLI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZARANDO /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRHAYWO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEWALLA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SADALEM /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATINSL /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRHASSE /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRSCALA /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAWATSO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOSIMMO /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANFOTSI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRCOLLI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBELL_ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAEVANS /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZEREBRA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAALLEN /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJAMES /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAMING_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MKDUNLE /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DRGOODE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWAGNE /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEHILAR /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHWILCO /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMSTOUD /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABUTLE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJEFFR /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MEELY__ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRJONES /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BONACHB /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUDIXON /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KARUSH_ /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAPRINC /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEKRSTI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSALMO /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DADICKA /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROMASON /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGADZU /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOZE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUNAVAR /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROMURRA /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABARNE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASAMPS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASONGA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABUTLE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUSCOLA /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GOGIRIC /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMGINOB /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAPARGO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MEOKUR_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIWILKS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PABURKE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SMPARKE /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REEVANS /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVBROWN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAMING_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEHILAR /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANKIRIL /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PRSTOJA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMGINOB /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HITURKO /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZYILGAU /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAJIMEN /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGARBA /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FEREYES /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCALDE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEJAMES /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMILIC /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAANTHO /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBOSH_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHKAMAN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TJFORD_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KIHINRI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MISWEET /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAHAYES /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LURIDNO /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPIETR /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWWADE_ /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEBARBO /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SOSCHOR /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NICOLLI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BODIAW_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWEST_ /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZACABAR /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZAPACHU /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALPAVLO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CADELFI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TROUTLA /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABANKS /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWILLI /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRCOOK_ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DHJONES /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEPERKI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHOWAR /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STBLAKE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIGREEN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEBOGAN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABONNE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYKORVE /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUWALTO /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJONES /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKAPON /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MADANIE /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=UDHASLE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIJOHNS /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCLEO /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACARRO /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RODUPRE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SPWEBB_ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMOKAFO /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUDENG_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHLIVIN /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSSMITH /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEGORDO /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBIEDR /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANIGUOD /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCHILD /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JANELSO /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAARAUJ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SETELFA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KRHUMPH /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KISNYDE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUJACKS /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMONIA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALVUJAC /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALJEFFE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROSWIFT /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRSMITH /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOWRIGH /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWEST_ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOALLEN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KVMARTI /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEUDRIH /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAHARRI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANVAREJ /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOSMITH /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROIVEY_ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHDUHON /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUREED_ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRARIZA /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEROBIN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PASOW__ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VASPANO /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAFREIJ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VIKHRYA /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIMBENG /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANNOCIO /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QUROSS_ /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARRE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWILKI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BITHOMA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JABUTLE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFELTO /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBOGUT /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MRWILLI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWILLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHFRYE_ /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGRANG /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHPAUL_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWEBST /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IKDIOGU /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHVILLA /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBYNUM /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOCHAMB /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LANANCE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPIETR /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MEOKUR_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANNOCIO /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNASH_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAGLO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDNAJER /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAARROY /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEBARBO /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIOLOWO /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABELL_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SADALEM /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSSMITH /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEUDRIH /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFELTO /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWEBST /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAABDUL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALMOURN /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMAY__ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAMCCAN /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANWRIGH /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGRAHA /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGREEN /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAWARRI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAROBIN /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRJACK_ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRGARCI /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUHEAD_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPETRO /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAXIE /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIKLEIZ /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASIMIE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DALEE__ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SASTOUD /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAEWING /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRBASS_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CJMILES /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERILYAS /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROTURIA /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRDIENE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VOWAFER /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOELLIS /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHTAFT_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIILIC_ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOWILLI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRWRIGH /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIGELAB /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBLATC /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYGOMES /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ORGREEN /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DITHOMP /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAROBER /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=URSLOKA /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROSTUCK /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALANDER /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICONRO /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANGIGLI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWJONES /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAMARSH /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOTAYLO /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJASIK /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FAOBERT /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ESBATIS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEBURLE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPOWEL /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASINGL /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EABARRO /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPRICE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANOWENS /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHRANDO /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DADEBUS /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLLOVEL /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEMIKAN /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STGRAHA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJONES /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOHEINS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIRUSSE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHAVLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOCOUSY /field:PRIMACY=91 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOSANDE /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRRAMSE /field:PRIMACY=76 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KCJONES /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLLOVEL /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JILOSCU /field:PRIMACY=57 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASWART /field:PRIMACY=73 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGUARI /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEWEST_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAMB /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBAYLO /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAGOODR /field:PRIMACY=86 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JIMCMIL /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAHAIRS /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FLROBIN /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PARILEY /field:PRIMACY=64 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOTRAPP /field:PRIMACY=57 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEERICK /field:PRIMACY=48 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEELLIS /field:PRIMACY=41 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JICLEAM /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MALUCAS /field:PRIMACY=71 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIHOLLI /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOGROSS /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LASTEEL /field:PRIMACY=63 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DATWARD /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HEGILLI /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JODAVIS /field:PRIMACY=61 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LLNEAL_ /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RBJONES /field:PRIMACY=46 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAWALKE /field:PRIMACY=73 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COCALHO /field:PRIMACY=41 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAWALKE /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GUWILLI /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DNJOHNS /field:PRIMACY=66 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASIKMA /field:PRIMACY=57 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRBROWN /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOSHELT /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JHJOHNS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PASILAS /field:PRIMACY=36 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHASSE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DISNYDE /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEAWTRE /field:PRIMACY=31 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOLAGAR /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOMALON /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUERVIN /field:PRIMACY=94 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANTONEY /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACHEEK /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOJONES /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLJOHNS /field:PRIMACY=47 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLRICHA /field:PRIMACY=48 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REJOHNS /field:PRIMACY=46 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FREDWAR /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAIAVOR /field:PRIMACY=34 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EACURET /field:PRIMACY=37 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAMCNAM /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DNJOHNS /field:PRIMACY=66 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPARIS /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCHAL /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RICARLI /field:PRIMACY=42 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRKITE_ /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JESICHT /field:PRIMACY=42 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DATHIRD /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAVINCE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAAINGE /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCWEDMA /field:PRIMACY=53 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ACGREEN /field:PRIMACY=43 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:PRIMACY=71 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWORTH /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAABDUL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADBRANC /field:PRIMACY=76 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MICOOPE /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEMATTH /field:PRIMACY=61 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KURAMBI /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BYSCOTT /field:PRIMACY=61 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MISMREK /field:PRIMACY=39 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BITHOMP /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MYTHOMP /field:PRIMACY=64 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ISTHOMA /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSALLE /field:PRIMACY=41 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FEDEMBO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VIJOHNS /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BILAIMB /field:PRIMACY=49 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAEDWAR /field:PRIMACY=53 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIMAHOR /field:PRIMACY=34 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIWILLI /field:PRIMACY=69 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOLONG_ /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JODUMAR /field:PRIMACY=66 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAAGUIR /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VEMAXWE /field:PRIMACY=59 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KESMITH /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHORRY /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SACASSE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAELIE_ /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAHERRE /field:PRIMACY=37 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBROWN /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PECHILC /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMURRA /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZATABAK /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIBREAU /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOKUKOC /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LULONGL /field:PRIMACY=44 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHARPE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STKERR_ /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWENNI /field:PRIMACY=41 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSALLE /field:PRIMACY=41 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUBUECH /field:PRIMACY=43 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DISIMPK /field:PRIMACY=43 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABROWN /field:PRIMACY=34 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JACAFFE /field:PRIMACY=44 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUDENG_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSSMITH /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAMING_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALIVERS /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMORRI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYTHOMA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JJREDDI /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEWILLI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUGAY__ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAALDRI /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFOYE_ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRROY__ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHWEBBE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEONEAL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MWILLI_ /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROCARNE /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAOBRYA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHBROWN /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBREWE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CESIMMO /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HIARMST /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOFARMA /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SERODRI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RARONDO /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THSEFOL /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SASENE_ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QUDOUBY /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEPOWE_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYLOWRY /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REBALKM /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAAGER_ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DDBROWN /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACOLLI /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBOONE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PADAVIS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PJTUCKE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CRSMITH /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAWILLI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OLPECHE /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JWHITE_ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DANOEL_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNOVAK /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SOJONES /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOJONES /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAAUGUS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGIBSO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAMILLS /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYHOLLI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAADAMS /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR064 /field:PRIMACY=11 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMARKO /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIBLALO /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BODIAW_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALVUJAC /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VLRADMA /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEKRSTI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IMUDOKA /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALRAY__ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR021 /field:PRIMACY=11 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR012 /field:PRIMACY=23 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR050 /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR027 /field:PRIMACY=39 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR015 /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR009 /field:PRIMACY=23 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR001 /field:PRIMACY=24 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR025 /field:PRIMACY=48 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR022 /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR042 /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR069 /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR007 /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR043 /field:PRIMACY=39 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR071 /field:PRIMACY=13 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR016 /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR033 /field:PRIMACY=3 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR013 /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR051 /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR057 /field:PRIMACY=39 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR052 /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR017 /field:PRIMACY=23 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR034 /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR037 /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR062 /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR073 /field:PRIMACY=28 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR041 /field:PRIMACY=34 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR028 /field:PRIMACY=23 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR006 /field:PRIMACY=24 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR023 /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR039 /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR004 /field:PRIMACY=13 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR005 /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR008 /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR034 /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR073 /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMORRI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYTHOMA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JJREDDI /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEWILLI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUGAY__ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAALDRI /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFOYE_ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRROY__ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MWILLI_ /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROCARNE /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAOBRYA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YADIAWA /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MADIARR /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FLPIETR /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUFERNA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BERODRI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAGASOL /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIBASIL /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABELIN /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FADIBEL /field:PRIMACY=53 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEMARCO /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUGARRI /field:PRIMACY=49 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STMAN__ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANMICHE /field:PRIMACY=42 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAMORDE /field:PRIMACY=48 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANPECIL /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MASORAG /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIDEMIR /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SVSCHUL /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHERBE /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STHAMAN /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEGREEN /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAROLLE /field:PRIMACY=46 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GUGRUNH /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAFEMER /field:PRIMACY=69 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJAGLA /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIKAKIO /field:PRIMACY=73 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIHATZI /field:PRIMACY=47 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAPAPAD /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THPAPAL /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEAWILL /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOTSART /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIDIAMA /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAVASIL /field:PRIMACY=79 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIZISIS /field:PRIMACY=53 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAPRIGI /field:PRIMACY=44 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAFARAB /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEGUTIE /field:PRIMACY=78 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAFERNA /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YIJIANL /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOKE___ /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASMIT_ /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOOK_ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIWEI__ /field:PRIMACY=63 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASHIP_ /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAHERRM /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZHFAN__ /field:PRIMACY=71 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SUYUE__ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DUFENG_ /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YABOKOL /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROGARRE /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHJIAN_ /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRODEN_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOMCROB /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEDURAN /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COBREWE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRWRIG_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHORFO /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGOMIS /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAFOIRE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CACABEZ /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALMUMBR /field:PRIMACY=23 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIROCCA /field:PRIMACY=79 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIDIOU_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZHQING_ /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZHASONG /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SPHAWES /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ACLAW__ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALTHORN /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEGREEN /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THYOUNG /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIYOUNG /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JACRITT /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ARAFFLA /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAMORRI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=POMENSA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOALMON /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAANTHO /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOJOHNS /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJAMIS /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHQUINN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SERODRI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AABROOK /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALTUCKE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOLUCAS /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOHARRI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAKINSE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAVINIC /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LYGREER /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAHERRM /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBROWN /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BODIAW_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPETRO /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPIETR /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROTURIA /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCALDE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGARBA /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VASPANO /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CADELFI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMGINOB /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANNOCIO /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWWADE_ /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEJAMES /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBRAND /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBOSH_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOJOHNS /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHPAUL_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KIHINRI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHBATTI /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIGELAB /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FAOBERT /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJAMIS /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAANTHO /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRMILLE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TJFORD_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COMAGGE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMILLE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMORRI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABUTLE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOZE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHOWAR /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMSTOUD /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBAREA /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRODEN_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEDURAN /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHORFO /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEGREEN /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COBREWE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SPHAWES /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ACLAW__ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THYOUNG /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRWRIG_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIFAZEK /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUSCOLA /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CALANDR /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHHAYES /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUNAVAR /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MICONLE /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAJACOB /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADHALUS /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUWRIGH /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IAMAHIN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWASHI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEAZUBU /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOPEROV /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COKARL_ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DJSTRAW /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWATKI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUWILLI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEMCCOY /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHRICHA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAGREEN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYFESEN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRWALLA /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GLDAVIS /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPRUIT /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDGILL_ /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAND /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOAMUND /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HEHILL_ /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABASTO /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMOON_ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JONOAH_ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JACURRY /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THGARDN /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AAGRAY_ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DENICHO /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMJOHNS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHSAMB_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COSIMS_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RASESSI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YIJIANL /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AWSTORE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWEST_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JADUDLE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEDAVID /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANHARDA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALJOHNS /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOANTHO /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAGORTA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOMCGUI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABELIN /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOBRYAN /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYCHAND /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMILLE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAPRINC /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIREDD_ /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMSTOUD /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWILLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEWEST_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEWEST_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHKEMP_ /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHKEMP_ /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHKEMP_ /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWING /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWING /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEMIKAN /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REMILLE /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REMILLE /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPARIS /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMULLI /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANHARDA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIRICHM /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:PRIMACY=71 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHLAETT /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALTHORN /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YIJIANL /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUNAVAR /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGIBSO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBREWE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOFARMA /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAMILLS /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEAZUBU /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CJWATSO /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GUDIAZ_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAPIERC /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWEST_ /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRROY__ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MICONLE /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMOON_ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUSCOLA /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEAWILL /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RARONDO /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AAMCKIE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JERICHA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIFRAHM /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KELANGF /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANCROSA /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABULLE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUDATOM /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAWALLA /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEVANHO /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHANDER /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KADICKE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIHARRI /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAALLRE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOWOODS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BLAHEAR /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STLASME /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAPOWEL /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWILL_ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEROSE_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIBEASL /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OJMAYO_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUWESTB /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KELOVE_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGALLI /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERGORDO /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOALEXA /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DJAUGUS /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRLOPEZ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEBAYLE /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATHOMP /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRRUSH_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANRANDO /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROLOPEZ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MASPEIG /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHIBBE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMCGEE /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JJHICKS /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALAJINC /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYANDER /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COLEE__ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOKOUFO /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEIBAKA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIBATUM /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEHILL_ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAARTHU /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOGREEN /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DJWHITE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRGIDDE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIPEKOV /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASHARP /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JODORSE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACHALM /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEJORDA /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OMASIK_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUMBAHA /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYWEAVE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SOWEEMS /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHROBER /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAJAWAI /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SESINGL /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWIN_ /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANTOMIC /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GODRAGI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRPLAIS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALKE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHAIRS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIHENDR /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEHARDI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHFOSTE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAJACKS /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TADRAGI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MALEUNE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MITAYLO /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAKAUN_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAGIST_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCRAWF /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWASHI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEERDEN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAGASOL /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUFERNA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OTHUNTE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWMITCH /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIBYNUM /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WISOLOM /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOBROWN /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANROBER /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANTOLLI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROUKIC_ /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAGASOL /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAPADGE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SUYUE__ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANMORRO /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHPAUL_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOZE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STHILL_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATATUM /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAHADDA /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIDOWEL /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROKURZ_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DENELSO /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRHEATH /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CJGILES /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEFARME /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVGREEN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAMCCUL /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANEMMET /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAREINE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MARICE_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ATROBIN /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHOUST /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGRUNF /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOJEFFE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CUSUMPT /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBROWN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPOWEL /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDBASDE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRKELLE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OMBARLE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWALSH /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJORDA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHITE_ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRJOHNS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COCOLLI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSRICHA /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUHODGE /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRHAMIL /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEBYARS /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALACKER /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHALEXA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRPETWA /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACAMPB /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COUNDER /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RETERRY /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACLEAV /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABADIA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRMORRI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAYS_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHRHODE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUSMITH /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHGADSO /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIDICKE /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSDAVIS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NOFELIX /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OLOYEDE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHGAINE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHUBBA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRROBIN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VEHAMIL /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JWWILLI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZHKAI__ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAMUONE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEKRUGE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHOWAR /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KELYDE_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRJOHNS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEMCNAM /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TJCUMMI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LASPREW /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GLRICE_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAPRICE /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEJOHNS /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIMUTOM /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAMARTI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEAL /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGRANG /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALEWIS /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JANELSO /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWILLI /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIBEASL /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OJMAYO_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERGORDO /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEROSE_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRLOPEZ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUWESTB /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUFERNA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROSTUCK /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAND /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AABROOK /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHHUNTE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BLGRIFF /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HATHABE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAHARDE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYEVANS /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIRUBIO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOFLYNN /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STCURRY /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHILL_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEDEROZ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRJENNI /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TEWILLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GERHEND /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYHANSB /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EACLARK /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AUDAYE_ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJOHNS /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRHOLID /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYLAWSO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JETEAGU /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERMAYNO /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOLLI /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VICLAVE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OMCASSP /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BJMULLE /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBEAUB /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAGIBSO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DECARRO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAELLIN /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TODOUGL /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHEYENG /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEPENDE /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JETAYLO /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACUNNI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SELLULL /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASUMME /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAYOUNG /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEBLAIR /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBROCK /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOJEREB /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DRBROWN /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOMEEKS /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PABEVER /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MATHORN /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBUDIN /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NICALAT /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGREEN /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HENOREL /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAGRIFF /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEGLADY /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GOSUTON /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMCCLI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AJPRICE /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NADECOL /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROVADEN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PATMILL /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AHNIVIN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMPRELD /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEHUDSO /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHELONU /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RODOZIE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHAISL /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAANDER /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRGILDE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEMATTH /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MALANDR /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOGAFFN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBENDE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SUGAINE /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CEJACKS /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GATEMPL /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANANDER /field:PRIMACY=20 /update



:end 
ECHO. 
ECHO Primacy Update Complete
ECHO.
ECHO Press any key to exit. 
pause >nul 
EXIT