@ECHO OFF 
:start 
CLS 

ECHO NLSC Roster Update Age Fix 08
ECHO.
ECHO This file will modify the birthdates for all players in the
ECHO in the NLSC Current Roster Update making them two years older
ECHO so that their ages are correct as of the 2010 NBA season when
ECHO starting a new Dynasty game.
ECHO.
ECHO.
ECHO IMPORTANT! You should always make a backup of your
ECHO Dynasty save when applying fixes or making modifications
ECHO through DBF editing. If would like to make a backup now,
ECHO press Control-C to abort. Press any other key to continue.
ECHO.
ECHO.
pause >nul
ECHO.
ECHO Processing... (Do not close window until complete!)



"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AAWILLI /field:BIRTHDATE=19691002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADFOYLE /field:BIRTHDATE=19730309 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHENDE /field:BIRTHDATE=19701202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALIVERS /field:BIRTHDATE=19730607 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALMOURN /field:BIRTHDATE=19680208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANDANIE /field:BIRTHDATE=19730319 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJOHNS /field:BIRTHDATE=19721002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANMCDYE /field:BIRTHDATE=19720907 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANPARKE /field:BIRTHDATE=19730619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANWALKE /field:BIRTHDATE=19740812 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AUCROSH /field:BIRTHDATE=19730501 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEWALLA /field:BIRTHDATE=19720910 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOJACKS /field:BIRTHDATE=19710313 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOSURA_ /field:BIRTHDATE=19710325 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRBARRY /field:BIRTHDATE=19691231 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRBOWEN /field:BIRTHDATE=19690614 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRKNIGH /field:BIRTHDATE=19731108 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:BIRTHDATE=19740925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMULLI /field:BIRTHDATE=19610730 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHOUTLA /field:BIRTHDATE=19690413 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLROBIN /field:BIRTHDATE=19641216 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COWILLI /field:BIRTHDATE=19711204 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAARMST /field:BIRTHDATE=19660622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DADAVIS /field:BIRTHDATE=19670325 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAFORTS /field:BIRTHDATE=19740327 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMARTI /field:BIRTHDATE=19690306 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASTOUD /field:BIRTHDATE=19710903 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWESLE /field:BIRTHDATE=19681114 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEANDER /field:BIRTHDATE=19720718 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEBROWN /field:BIRTHDATE=19661129 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEFISHE /field:BIRTHDATE=19720809 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIMUTOM /field:BIRTHDATE=19640625 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOMARSH /field:BIRTHDATE=19710518 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDJONES /field:BIRTHDATE=19691020 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERDAMPI /field:BIRTHDATE=19730714 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERJOHNS /field:BIRTHDATE=19651221 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERPIATK /field:BIRTHDATE=19680930 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERSNOW_ /field:BIRTHDATE=19710424 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERWILLI /field:BIRTHDATE=19700717 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPAYTO /field:BIRTHDATE=19660723 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRHILL_ /field:BIRTHDATE=19701005 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD_ /field:BIRTHDATE=19710323 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAROSE_ /field:BIRTHDATE=19710130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAVAUGH /field:BIRTHDATE=19730211 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPALAC /field:BIRTHDATE=19760207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEONEAL /field:BIRTHDATE=19761013 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JESTACK /field:BIRTHDATE=19721105 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSMITH /field:BIRTHDATE=19730726 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOTHOMA /field:BIRTHDATE=19730908 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUHOWAR /field:BIRTHDATE=19710207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:BIRTHDATE=19740519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOBRYAN /field:BIRTHDATE=19760823 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KUTHOMA /field:BIRTHDATE=19701004 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAJOHNS /field:BIRTHDATE=19670314 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIHUNTE /field:BIRTHDATE=19681203 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOWRIGH /field:BIRTHDATE=19731104 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACAMBY /field:BIRTHDATE=19720322 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MATAYLO /field:BIRTHDATE=19741030 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIFINLE /field:BIRTHDATE=19710306 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIRICHM /field:BIRTHDATE=19630630 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OTHARRI /field:BIRTHDATE=19720131 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PJBROWN /field:BIRTHDATE=19671014 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAALLEN /field:BIRTHDATE=19730720 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALIVIN /field:BIRTHDATE=19730402 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAWALLA /field:BIRTHDATE=19720917 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHORRY /field:BIRTHDATE=19680825 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SACASSE /field:BIRTHDATE=19671118 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHABDUR /field:BIRTHDATE=19741211 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEAL /field:BIRTHDATE=19700306 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STJACKS /field:BIRTHDATE=19760405 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STMARBU /field:BIRTHDATE=19750220 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNASH_ /field:BIRTHDATE=19720207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THRATLI /field:BIRTHDATE=19710417 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:BIRTHDATE=19740425 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIHARDA /field:BIRTHDATE=19640901 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TITHOMA /field:BIRTHDATE=19750226 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOBATTI /field:BIRTHDATE=19740211 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VIPOTAP /field:BIRTHDATE=19730321 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZYILGAU /field:BIRTHDATE=19730605 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PRBREZE /field:BIRTHDATE=19771002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KECATO_ /field:BIRTHDATE=19720826 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:BIRTHDATE=19770524 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAJARIC /field:BIRTHDATE=19761210 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPOLLA /field:BIRTHDATE=19730212 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAROSE_ /field:BIRTHDATE=19721123 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAZHIZH /field:BIRTHDATE=19740529 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PRSTOJA /field:BIRTHDATE=19750609 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABELL_ /field:BIRTHDATE=19740919 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KWBROWN /field:BIRTHDATE=19800310 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYCHAND /field:BIRTHDATE=19801002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALWILLI /field:BIRTHDATE=19720806 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHARRI /field:BIRTHDATE=19780217 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:BIRTHDATE=19780706 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJAMIS /field:BIRTHDATE=19740612 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDCURRY /field:BIRTHDATE=19801205 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOWELLS /field:BIRTHDATE=19740920 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRSKINN /field:BIRTHDATE=19740519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JARICHA /field:BIRTHDATE=19790120 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CUMOBLE /field:BIRTHDATE=19730901 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHBATTI /field:BIRTHDATE=19760909 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:BIRTHDATE=19760619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDGRIFF /field:BIRTHDATE=19800530 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEJAMES /field:BIRTHDATE=19731117 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWILLI /field:BIRTHDATE=19731118 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAHUGHE /field:BIRTHDATE=19770123 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEDIOP_ /field:BIRTHDATE=19800130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHARPR /field:BIRTHDATE=19740531 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIBIBBY /field:BIRTHDATE=19760513 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIDOLEA /field:BIRTHDATE=19750615 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIOLOWO /field:BIRTHDATE=19730403 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAMOHAM /field:BIRTHDATE=19750905 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGARRI /field:BIRTHDATE=19740823 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAPIERC /field:BIRTHDATE=19751013 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALAFRE /field:BIRTHDATE=19740529 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALEWIS /field:BIRTHDATE=19770808 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RANESTE /field:BIRTHDATE=19740530 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIDAVIS /field:BIRTHDATE=19770923 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUPATTE /field:BIRTHDATE=19730731 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOJOHNS /field:BIRTHDATE=19790629 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBRAND /field:BIRTHDATE=19770311 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STFRANC /field:BIRTHDATE=19750221 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BADAVIS /field:BIRTHDATE=19770413 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAODOM_ /field:BIRTHDATE=19771106 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASZCZE /field:BIRTHDATE=19750305 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIHAMIL /field:BIRTHDATE=19760214 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMILLE /field:BIRTHDATE=19740319 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHMARIO /field:BIRTHDATE=19760507 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATERRY /field:BIRTHDATE=19750915 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COMAGGE /field:BIRTHDATE=19771112 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRWEIS_ /field:BIRTHDATE=19800130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROARTES /field:BIRTHDATE=19771113 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAPOSEY /field:BIRTHDATE=19750113 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEFOSTE /field:BIRTHDATE=19750116 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KETHOMA /field:BIRTHDATE=19750725 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEGEORG /field:BIRTHDATE=19750829 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANKIRIL /field:BIRTHDATE=19790218 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPADGE /field:BIRTHDATE=19740419 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIRUFFI /field:BIRTHDATE=19750121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOTH /field:BIRTHDATE=19740507 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAALSTO /field:BIRTHDATE=19740724 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRBUCKN /field:BIRTHDATE=19740916 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRELSON /field:BIRTHDATE=19740228 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHWILLI /field:BIRTHDATE=19730405 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMOORE /field:BIRTHDATE=19731104 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBUFOR /field:BIRTHDATE=19751102 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANCARTE /field:BIRTHDATE=19730616 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYBOWEN /field:BIRTHDATE=19731120 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADGRIFF /field:BIRTHDATE=19720704 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHATKIN /field:BIRTHDATE=19720814 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEOLLIE /field:BIRTHDATE=19701227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMARTI /field:BIRTHDATE=19751230 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STSWIFT /field:BIRTHDATE=19771121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMILES /field:BIRTHDATE=19791009 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMIHM_ /field:BIRTHDATE=19770716 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMILLE /field:BIRTHDATE=19780219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOPETER /field:BIRTHDATE=19750826 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPRZYB /field:BIRTHDATE=19771010 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DRJOHNS /field:BIRTHDATE=19780505 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEMASON /field:BIRTHDATE=19751011 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ETTHOMA /field:BIRTHDATE=19760401 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEDOOLI /field:BIRTHDATE=19780508 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PESANCH /field:BIRTHDATE=19770730 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QURICHA /field:BIRTHDATE=19780413 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAGLO /field:BIRTHDATE=19760521 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMARKS /field:BIRTHDATE=19730823 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABLOUN /field:BIRTHDATE=19731130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MRJACKS /field:BIRTHDATE=19730116 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYLUE__ /field:BIRTHDATE=19750503 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VICARTE /field:BIRTHDATE=19750126 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JACRAWF /field:BIRTHDATE=19780320 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VLRADMA /field:BIRTHDATE=19781119 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRMILLE /field:BIRTHDATE=19740412 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HITURKO /field:BIRTHDATE=19770319 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CRCLAXT /field:BIRTHDATE=19760508 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DESTEVE /field:BIRTHDATE=19790403 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEMCINN /field:BIRTHDATE=19721022 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IATSAKA /field:BIRTHDATE=19770610 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAMADSE /field:BIRTHDATE=19740128 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAVOSKU /field:BIRTHDATE=19751101 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDHOUSE /field:BIRTHDATE=19760514 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EABOYKI /field:BIRTHDATE=19740602 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAJONES /field:BIRTHDATE=19740825 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDNAJER /field:BIRTHDATE=19740711 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRHUDSO /field:BIRTHDATE=19740313 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIREDD_ /field:BIRTHDATE=19770824 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRCARDI /field:BIRTHDATE=19750502 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAHART_ /field:BIRTHDATE=19760429 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADOKULA /field:BIRTHDATE=19731007 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IRNEWBL /field:BIRTHDATE=19730120 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STMEDVE /field:BIRTHDATE=19770404 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUWOLKO /field:BIRTHDATE=19780430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOPETTI /field:BIRTHDATE=19301212 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOSCHAY /field:BIRTHDATE=19260519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAARIZI /field:BIRTHDATE=19260409 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BISHARM /field:BIRTHDATE=19240525 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOCOUSY /field:BIRTHDATE=19260809 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGALLA /field:BIRTHDATE=19250426 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIGUERI /field:BIRTHDATE=19300529 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEYARDL /field:BIRTHDATE=19261103 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLHAGAN /field:BIRTHDATE=19291209 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABRAUN /field:BIRTHDATE=19250925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAMB /field:BIRTHDATE=19340821 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIRUSSE /field:BIRTHDATE=19320212 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBAYLO /field:BIRTHDATE=19320916 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OSROBER /field:BIRTHDATE=19361124 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIREED_ /field:BIRTHDATE=19400625 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGREER /field:BIRTHDATE=19340626 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEWILKE /field:BIRTHDATE=19351028 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JELUCAS /field:BIRTHDATE=19380330 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJONES /field:BIRTHDATE=19310624 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOHEINS /field:BIRTHDATE=19320826 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WABELLA /field:BIRTHDATE=19370724 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHAVLI /field:BIRTHDATE=19380408 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIBARRY /field:BIRTHDATE=19420328 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DABING_ /field:BIRTHDATE=19411124 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAFRAZI /field:BIRTHDATE=19430329 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOWEN /field:BIRTHDATE=19461025 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BICUNNI /field:BIRTHDATE=19410603 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEUNSEL /field:BIRTHDATE=19440314 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAMONRO /field:BIRTHDATE=19421121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOLANIE /field:BIRTHDATE=19460910 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:BIRTHDATE=19600622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:BIRTHDATE=19501105 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOMALON /field:BIRTHDATE=19530323 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:BIRTHDATE=19541207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUERVIN /field:BIRTHDATE=19480222 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGERVI /field:BIRTHDATE=19500427 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:BIRTHDATE=19570814 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAARCHI /field:BIRTHDATE=19460209 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCHAL /field:BIRTHDATE=19551219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:BIRTHDATE=19610121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEA0 /field:BIRTHDATE=19700306 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPAYTO /field:BIRTHDATE=19660723 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRHILL_ /field:BIRTHDATE=19701005 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWING /field:BIRTHDATE=19600805 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:BIRTHDATE=19630806 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWORTH /field:BIRTHDATE=19590227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ISTHOMA /field:BIRTHDATE=19590430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPARIS /field:BIRTHDATE=19510830 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PEMARAV /field:BIRTHDATE=19450622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOWILKI /field:BIRTHDATE=19580112 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REFERE1 /field:BIRTHDATE=-20000 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REFERE2 /field:BIRTHDATE=-20000 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REFERE3 /field:BIRTHDATE=-20000 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOPETTI /field:BIRTHDATE=19301212 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOSCHAY /field:BIRTHDATE=19260519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BISHARM /field:BIRTHDATE=19240525 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOCOUSY /field:BIRTHDATE=19260809 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGALLA /field:BIRTHDATE=19250426 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIGUERI /field:BIRTHDATE=19300529 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLHAGAN /field:BIRTHDATE=19291209 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABRAUN /field:BIRTHDATE=19250925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAMB /field:BIRTHDATE=19340821 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIRUSSE /field:BIRTHDATE=19320212 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBAYLO /field:BIRTHDATE=19320916 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OSROBER /field:BIRTHDATE=19361124 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIREED_ /field:BIRTHDATE=19400625 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGREER /field:BIRTHDATE=19340626 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEWILKE /field:BIRTHDATE=19351028 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JELUCAS /field:BIRTHDATE=19380330 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJONES /field:BIRTHDATE=19310624 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOHEINS /field:BIRTHDATE=19320826 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WABELLA /field:BIRTHDATE=19370724 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOLANIE /field:BIRTHDATE=19460910 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHAVLI /field:BIRTHDATE=19380408 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIBARRY /field:BIRTHDATE=19420328 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PEMARAV /field:BIRTHDATE=19450622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAFRAZI /field:BIRTHDATE=19430329 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOWEN /field:BIRTHDATE=19461025 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAMONRO /field:BIRTHDATE=19421121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAARCHI /field:BIRTHDATE=19460902 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BICUNNI /field:BIRTHDATE=19410603 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DABING_ /field:BIRTHDATE=19411124 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:BIRTHDATE=19501105 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOMALON /field:BIRTHDATE=19530323 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:BIRTHDATE=19541207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUERVIN /field:BIRTHDATE=19480222 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGERVI /field:BIRTHDATE=19500427 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:BIRTHDATE=19570814 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ISTHOMA /field:BIRTHDATE=19590430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCHAL /field:BIRTHDATE=19551219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWORTH /field:BIRTHDATE=19590227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOWILKI /field:BIRTHDATE=19580112 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEA0 /field:BIRTHDATE=19700306 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:BIRTHDATE=19610724 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REMILLE /field:BIRTHDATE=19630824 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPAYTO /field:BIRTHDATE=19660723 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRHILL_ /field:BIRTHDATE=19701005 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANHARDA /field:BIRTHDATE=19690718 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:BIRTHDATE=19600622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEUNSEL /field:BIRTHDATE=19440314 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:BIRTHDATE=19800517 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VICARTE /field:BIRTHDATE=19750126 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIHAMIL /field:BIRTHDATE=19760214 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBOSH_ /field:BIRTHDATE=19820324 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:BIRTHDATE=19740925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:BIRTHDATE=19800106 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWWADE_ /field:BIRTHDATE=19800117 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:BIRTHDATE=19770524 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEAL /field:BIRTHDATE=19700306 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:BIRTHDATE=19740425 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:BIRTHDATE=19740519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOBRYAN /field:BIRTHDATE=19760823 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEJAMES /field:BIRTHDATE=19821230 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNASH_ /field:BIRTHDATE=19720207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:BIRTHDATE=19760619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAALLEN /field:BIRTHDATE=19730720 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHMARIO /field:BIRTHDATE=19760507 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAARROY /field:BIRTHDATE=19770730 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIJEFFE /field:BIRTHDATE=19780621 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMURPH /field:BIRTHDATE=19780502 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STHUNTE /field:BIRTHDATE=19791031 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSCOLLI /field:BIRTHDATE=19761202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZARANDO /field:BIRTHDATE=19790716 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRHAYWO /field:BIRTHDATE=19771127 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEWALLA /field:BIRTHDATE=19800723 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SADALEM /field:BIRTHDATE=19790510 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATINSL /field:BIRTHDATE=19760228 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:BIRTHDATE=19800517 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRHASSE /field:BIRTHDATE=19770304 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:BIRTHDATE=19800106 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRSCALA /field:BIRTHDATE=19760318 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAWATSO /field:BIRTHDATE=19770612 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOSIMMO /field:BIRTHDATE=19780602 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANFOTSI /field:BIRTHDATE=19741211 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRCOLLI /field:BIRTHDATE=19761202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBELL_ /field:BIRTHDATE=19770312 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAEVANS /field:BIRTHDATE=19761108 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZEREBRA /field:BIRTHDATE=19700409 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAALLEN /field:BIRTHDATE=19760627 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJAMES /field:BIRTHDATE=19730623 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAMING_ /field:BIRTHDATE=19780912 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MKDUNLE /field:BIRTHDATE=19780915 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DRGOODE /field:BIRTHDATE=19790924 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWAGNE /field:BIRTHDATE=19810204 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEHILAR /field:BIRTHDATE=19800913 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHWILCO /field:BIRTHDATE=19800903 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMSTOUD /field:BIRTHDATE=19801116 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABUTLE /field:BIRTHDATE=19780313 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJEFFR /field:BIRTHDATE=19791125 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MEELY__ /field:BIRTHDATE=19760502 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRJONES /field:BIRTHDATE=19770311 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BONACHB /field:BIRTHDATE=19780703 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUDIXON /field:BIRTHDATE=19761009 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KARUSH_ /field:BIRTHDATE=19781030 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAPRINC /field:BIRTHDATE=19780228 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEKRSTI /field:BIRTHDATE=19810725 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSALMO /field:BIRTHDATE=19771212 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DADICKA /field:BIRTHDATE=19760916 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROMASON /field:BIRTHDATE=19780910 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGADZU /field:BIRTHDATE=19760202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOZE /field:BIRTHDATE=19791120 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUNAVAR /field:BIRTHDATE=19730901 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROMURRA /field:BIRTHDATE=19770729 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABARNE /field:BIRTHDATE=19780309 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASAMPS /field:BIRTHDATE=19810515 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASONGA /field:BIRTHDATE=19760214 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABUTLE /field:BIRTHDATE=19770523 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUSCOLA /field:BIRTHDATE=19780430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GOGIRIC /field:BIRTHDATE=19750620 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMGINOB /field:BIRTHDATE=19750728 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAPARGO /field:BIRTHDATE=19770922 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MEOKUR_ /field:BIRTHDATE=19770526 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIWILKS /field:BIRTHDATE=19770507 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PABURKE /field:BIRTHDATE=19711214 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SMPARKE /field:BIRTHDATE=19790601 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REEVANS /field:BIRTHDATE=19780518 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVBROWN /field:BIRTHDATE=19761230 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAMING_ /field:BIRTHDATE=19780912 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:BIRTHDATE=19760619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:BIRTHDATE=19780706 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:BIRTHDATE=19800517 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEHILAR /field:BIRTHDATE=19800913 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANKIRIL /field:BIRTHDATE=19790218 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PRSTOJA /field:BIRTHDATE=19750609 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMGINOB /field:BIRTHDATE=19750728 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HITURKO /field:BIRTHDATE=19770319 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZYILGAU /field:BIRTHDATE=19730605 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAJIMEN /field:BIRTHDATE=19741002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGARBA /field:BIRTHDATE=19751219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FEREYES /field:BIRTHDATE=19770716 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCALDE /field:BIRTHDATE=19790928 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEJAMES /field:BIRTHDATE=19821230 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMILIC /field:BIRTHDATE=19830620 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAANTHO /field:BIRTHDATE=19820529 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBOSH_ /field:BIRTHDATE=19820324 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHKAMAN /field:BIRTHDATE=19800428 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TJFORD_ /field:BIRTHDATE=19810324 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KIHINRI /field:BIRTHDATE=19790102 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MISWEET /field:BIRTHDATE=19801025 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAHAYES /field:BIRTHDATE=19790809 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LURIDNO /field:BIRTHDATE=19790213 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPIETR /field:BIRTHDATE=19800207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWWADE_ /field:BIRTHDATE=19800117 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEBARBO /field:BIRTHDATE=19801128 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SOSCHOR /field:BIRTHDATE=19830622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NICOLLI /field:BIRTHDATE=19781026 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BODIAW_ /field:BIRTHDATE=19800416 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWEST_ /field:BIRTHDATE=19780829 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZACABAR /field:BIRTHDATE=19790521 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZAPACHU /field:BIRTHDATE=19820210 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALPAVLO /field:BIRTHDATE=19811115 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CADELFI /field:BIRTHDATE=19800829 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TROUTLA /field:BIRTHDATE=19820918 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABANKS /field:BIRTHDATE=19791119 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWILLI /field:BIRTHDATE=19801219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRCOOK_ /field:BIRTHDATE=19781204 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DHJONES /field:BIRTHDATE=19781227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEPERKI /field:BIRTHDATE=19821110 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHOWAR /field:BIRTHDATE=19780428 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STBLAKE /field:BIRTHDATE=19780226 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIGREEN /field:BIRTHDATE=19790728 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEBOGAN /field:BIRTHDATE=19780512 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABONNE /field:BIRTHDATE=19780405 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYKORVE /field:BIRTHDATE=19790317 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUWALTO /field:BIRTHDATE=19780328 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJONES /field:BIRTHDATE=19781004 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKAPON /field:BIRTHDATE=19790202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MADANIE /field:BIRTHDATE=19790107 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=UDHASLE /field:BIRTHDATE=19780430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIJOHNS /field:BIRTHDATE=19780613 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCLEO /field:BIRTHDATE=19771105 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACARRO /field:BIRTHDATE=19780828 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RODUPRE /field:BIRTHDATE=19790126 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SPWEBB_ /field:BIRTHDATE=19610713 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMOKAFO /field:BIRTHDATE=19800928 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:BIRTHDATE=19831208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUDENG_ /field:BIRTHDATE=19830416 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHLIVIN /field:BIRTHDATE=19830911 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSSMITH /field:BIRTHDATE=19831205 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEGORDO /field:BIRTHDATE=19810404 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBIEDR /field:BIRTHDATE=19840402 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANIGUOD /field:BIRTHDATE=19820128 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:BIRTHDATE=19810227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCHILD /field:BIRTHDATE=19810620 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JANELSO /field:BIRTHDATE=19800209 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAARAUJ /field:BIRTHDATE=19780812 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SETELFA /field:BIRTHDATE=19830609 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KRHUMPH /field:BIRTHDATE=19830205 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KISNYDE /field:BIRTHDATE=19810605 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUJACKS /field:BIRTHDATE=19791106 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMONIA /field:BIRTHDATE=19810415 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALVUJAC /field:BIRTHDATE=19820308 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALJEFFE /field:BIRTHDATE=19830104 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROSWIFT /field:BIRTHDATE=19831203 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRSMITH /field:BIRTHDATE=19830909 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOWRIGH /field:BIRTHDATE=19831202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWEST_ /field:BIRTHDATE=19810726 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOALLEN /field:BIRTHDATE=19800111 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KVMARTI /field:BIRTHDATE=19810201 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEUDRIH /field:BIRTHDATE=19800705 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAHARRI /field:BIRTHDATE=19800815 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANVAREJ /field:BIRTHDATE=19800928 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOSMITH /field:BIRTHDATE=19811127 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROIVEY_ /field:BIRTHDATE=19791220 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHDUHON /field:BIRTHDATE=19800831 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUREED_ /field:BIRTHDATE=19800116 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRARIZA /field:BIRTHDATE=19830630 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEROBIN /field:BIRTHDATE=19781226 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PASOW__ /field:BIRTHDATE=19791122 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VASPANO /field:BIRTHDATE=19800708 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAFREIJ /field:BIRTHDATE=19791002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VIKHRYA /field:BIRTHDATE=19800803 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIMBENG /field:BIRTHDATE=19781230 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANNOCIO /field:BIRTHDATE=19771130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QUROSS_ /field:BIRTHDATE=19790430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARRE /field:BIRTHDATE=19800221 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWILKI /field:BIRTHDATE=19780111 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BITHOMA /field:BIRTHDATE=19731223 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JABUTLE /field:BIRTHDATE=19830310 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFELTO /field:BIRTHDATE=19820626 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBOGUT /field:BIRTHDATE=19821128 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MRWILLI /field:BIRTHDATE=19840619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWILLI /field:BIRTHDATE=19820626 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHFRYE_ /field:BIRTHDATE=19810517 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGRANG /field:BIRTHDATE=19810320 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHPAUL_ /field:BIRTHDATE=19830506 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWEBST /field:BIRTHDATE=19841204 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IKDIOGU /field:BIRTHDATE=19810911 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHVILLA /field:BIRTHDATE=19820824 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBYNUM /field:BIRTHDATE=19851027 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOCHAMB /field:BIRTHDATE=19570621 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LANANCE /field:BIRTHDATE=19570212 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPIETR /field:BIRTHDATE=19800207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MEOKUR_ /field:BIRTHDATE=19770526 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANNOCIO /field:BIRTHDATE=19771130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNASH_ /field:BIRTHDATE=19720207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAGLO /field:BIRTHDATE=19760521 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDNAJER /field:BIRTHDATE=19740711 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAARROY /field:BIRTHDATE=19770730 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEBARBO /field:BIRTHDATE=19801128 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIOLOWO /field:BIRTHDATE=19730403 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABELL_ /field:BIRTHDATE=19740919 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SADALEM /field:BIRTHDATE=19790510 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSSMITH /field:BIRTHDATE=19831205 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:BIRTHDATE=19831208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEUDRIH /field:BIRTHDATE=19800705 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFELTO /field:BIRTHDATE=19820626 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWEBST /field:BIRTHDATE=19841204 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAABDUL /field:BIRTHDATE=19450416 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALMOURN /field:BIRTHDATE=19680208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMAY__ /field:BIRTHDATE=19820404 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAMCCAN /field:BIRTHDATE=19820925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANWRIGH /field:BIRTHDATE=19820206 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGRAHA /field:BIRTHDATE=19800611 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGREEN /field:BIRTHDATE=19840126 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAWARRI /field:BIRTHDATE=19800708 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAROBIN /field:BIRTHDATE=19820531 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRJACK_ /field:BIRTHDATE=19811028 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRGARCI /field:BIRTHDATE=19791231 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUHEAD_ /field:BIRTHDATE=19801126 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPETRO /field:BIRTHDATE=19840127 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAXIE /field:BIRTHDATE=19810218 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIKLEIZ /field:BIRTHDATE=19830103 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASIMIE /field:BIRTHDATE=19810309 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DALEE__ /field:BIRTHDATE=19810429 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SASTOUD /field:BIRTHDATE=19801011 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAEWING /field:BIRTHDATE=19810326 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRBASS_ /field:BIRTHDATE=19830430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CJMILES /field:BIRTHDATE=19850318 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERILYAS /field:BIRTHDATE=19850515 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROTURIA /field:BIRTHDATE=19810113 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRDIENE /field:BIRTHDATE=19800301 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VOWAFER /field:BIRTHDATE=19830621 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOELLIS /field:BIRTHDATE=19831026 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHTAFT_ /field:BIRTHDATE=19830310 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIILIC_ /field:BIRTHDATE=19820602 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOWILLI /field:BIRTHDATE=19841027 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRWRIGH /field:BIRTHDATE=19820701 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIGELAB /field:BIRTHDATE=19810522 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBLATC /field:BIRTHDATE=19840822 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYGOMES /field:BIRTHDATE=19800901 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ORGREEN /field:BIRTHDATE=19800204 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DITHOMP /field:BIRTHDATE=19810223 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAROBER /field:BIRTHDATE=19801020 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=URSLOKA /field:BIRTHDATE=19810514 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROSTUCK /field:BIRTHDATE=19840421 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALANDER /field:BIRTHDATE=19801016 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICONRO /field:BIRTHDATE=19801208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANGIGLI /field:BIRTHDATE=19810406 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWJONES /field:BIRTHDATE=19810609 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAMARSH /field:BIRTHDATE=19800220 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOTAYLO /field:BIRTHDATE=19800726 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJASIK /field:BIRTHDATE=19740305 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FAOBERT /field:BIRTHDATE=19730321 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ESBATIS /field:BIRTHDATE=19810902 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEBURLE /field:BIRTHDATE=19770409 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPOWEL /field:BIRTHDATE=19810125 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASINGL /field:BIRTHDATE=19790720 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EABARRO /field:BIRTHDATE=19790814 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPRICE /field:BIRTHDATE=19810621 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANOWENS /field:BIRTHDATE=19781031 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHRANDO /field:BIRTHDATE=19811104 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DADEBUS /field:BIRTHDATE=19381016 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLLOVEL /field:BIRTHDATE=19270907 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEMIKAN /field:BIRTHDATE=19220618 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STGRAHA /field:BIRTHDATE=19800611 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJONES /field:BIRTHDATE=19310624 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOHEINS /field:BIRTHDATE=19320826 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIRUSSE /field:BIRTHDATE=19320212 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHAVLI /field:BIRTHDATE=19380408 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOCOUSY /field:BIRTHDATE=19260809 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOSANDE /field:BIRTHDATE=19361108 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRRAMSE /field:BIRTHDATE=19290713 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KCJONES /field:BIRTHDATE=19300525 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLLOVEL /field:BIRTHDATE=19270907 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JILOSCU /field:BIRTHDATE=19280204 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASWART /field:BIRTHDATE=19321223 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGUARI /field:BIRTHDATE=19350913 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEWEST_ /field:BIRTHDATE=19360528 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAMB /field:BIRTHDATE=19340821 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBAYLO /field:BIRTHDATE=19320916 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAGOODR /field:BIRTHDATE=19410423 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JIMCMIL /field:BIRTHDATE=19460311 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAHAIRS /field:BIRTHDATE=19400531 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FLROBIN /field:BIRTHDATE=19390428 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PARILEY /field:BIRTHDATE=19430331 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOTRAPP /field:BIRTHDATE=19431002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEERICK /field:BIRTHDATE=19420419 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEELLIS /field:BIRTHDATE=19380310 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JICLEAM /field:BIRTHDATE=19470913 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MALUCAS /field:BIRTHDATE=19500218 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:BIRTHDATE=19501105 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIHOLLI /field:BIRTHDATE=19511019 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOGROSS /field:BIRTHDATE=19510803 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LASTEEL /field:BIRTHDATE=19470505 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DATWARD /field:BIRTHDATE=19480920 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HEGILLI /field:BIRTHDATE=19620528 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JODAVIS /field:BIRTHDATE=19531021 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LLNEAL_ /field:BIRTHDATE=19481210 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RBJONES /field:BIRTHDATE=19520202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAWALKE /field:BIRTHDATE=19520718 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COCALHO /field:BIRTHDATE=19481101 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAWALKE /field:BIRTHDATE=19520718 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GUWILLI /field:BIRTHDATE=19511010 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DNJOHNS /field:BIRTHDATE=19520918 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASIKMA /field:BIRTHDATE=19531114 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRBROWN /field:BIRTHDATE=19460807 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOSHELT /field:BIRTHDATE=19531019 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JHJOHNS /field:BIRTHDATE=19451018 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PASILAS /field:BIRTHDATE=19410712 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHASSE /field:BIRTHDATE=19530911 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DISNYDE /field:BIRTHDATE=19420201 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEAWTRE /field:BIRTHDATE=19460222 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOLAGAR /field:BIRTHDATE=19530210 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOMALON /field:BIRTHDATE=19530323 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUERVIN /field:BIRTHDATE=19480222 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANTONEY /field:BIRTHDATE=19551123 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACHEEK /field:BIRTHDATE=19540908 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOJONES /field:BIRTHDATE=19491218 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLJOHNS /field:BIRTHDATE=19540912 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLRICHA /field:BIRTHDATE=19540807 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REJOHNS /field:BIRTHDATE=19550725 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FREDWAR /field:BIRTHDATE=19570202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAIAVOR /field:BIRTHDATE=19540915 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EACURET /field:BIRTHDATE=19550903 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAMCNAM /field:BIRTHDATE=19570608 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:BIRTHDATE=19541207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DNJOHNS /field:BIRTHDATE=19520918 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPARIS /field:BIRTHDATE=19510830 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCHAL /field:BIRTHDATE=19551219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:BIRTHDATE=19501105 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RICARLI /field:BIRTHDATE=19571027 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRKITE_ /field:BIRTHDATE=19590805 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JESICHT /field:BIRTHDATE=19541129 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DATHIRD /field:BIRTHDATE=19580412 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAVINCE /field:BIRTHDATE=19610518 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAAINGE /field:BIRTHDATE=19570317 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCWEDMA /field:BIRTHDATE=19500729 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ACGREEN /field:BIRTHDATE=19611004 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:BIRTHDATE=19570814 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWORTH /field:BIRTHDATE=19590227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAABDUL /field:BIRTHDATE=19450416 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADBRANC /field:BIRTHDATE=19611117 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MICOOPE /field:BIRTHDATE=19540415 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEMATTH /field:BIRTHDATE=19570824 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KURAMBI /field:BIRTHDATE=19560225 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BYSCOTT /field:BIRTHDATE=19590328 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MISMREK /field:BIRTHDATE=19600831 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BITHOMP /field:BIRTHDATE=19611201 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MYTHOMP /field:BIRTHDATE=19530130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ISTHOMA /field:BIRTHDATE=19590430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:BIRTHDATE=19590513 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSALLE /field:BIRTHDATE=19620516 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FEDEMBO /field:BIRTHDATE=19640124 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VIJOHNS /field:BIRTHDATE=19540901 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BILAIMB /field:BIRTHDATE=19550519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAEDWAR /field:BIRTHDATE=19531122 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIMAHOR /field:BIRTHDATE=19560921 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIWILLI /field:BIRTHDATE=19640723 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOLONG_ /field:BIRTHDATE=19540828 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JODUMAR /field:BIRTHDATE=19610524 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAAGUIR /field:BIRTHDATE=19571210 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:BIRTHDATE=19610121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:BIRTHDATE=19600622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VEMAXWE /field:BIRTHDATE=19630912 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KESMITH /field:BIRTHDATE=19630308 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHORRY /field:BIRTHDATE=19680825 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SACASSE /field:BIRTHDATE=19671118 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAELIE_ /field:BIRTHDATE=19611126 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAHERRE /field:BIRTHDATE=19641214 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBROWN /field:BIRTHDATE=19660229 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PECHILC /field:BIRTHDATE=19660914 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMURRA /field:BIRTHDATE=19690725 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZATABAK /field:BIRTHDATE=19680615 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIBREAU /field:BIRTHDATE=19680919 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:BIRTHDATE=19610217 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:BIRTHDATE=19630925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOKUKOC /field:BIRTHDATE=19660918 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LULONGL /field:BIRTHDATE=19670119 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHARPE /field:BIRTHDATE=19620120 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STKERR_ /field:BIRTHDATE=19630927 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:BIRTHDATE=19590513 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWENNI /field:BIRTHDATE=19610426 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSALLE /field:BIRTHDATE=19620516 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUBUECH /field:BIRTHDATE=19660619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DISIMPK /field:BIRTHDATE=19700406 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABROWN /field:BIRTHDATE=19660522 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JACAFFE /field:BIRTHDATE=19710612 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUDENG_ /field:BIRTHDATE=19830416 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:BIRTHDATE=19770524 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:BIRTHDATE=19740519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:BIRTHDATE=19740425 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:BIRTHDATE=19800106 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:BIRTHDATE=19740925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:BIRTHDATE=19831208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:BIRTHDATE=19810227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSSMITH /field:BIRTHDATE=19831205 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAMING_ /field:BIRTHDATE=19780912 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALIVERS /field:BIRTHDATE=19730607 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMORRI /field:BIRTHDATE=19820719 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYTHOMA /field:BIRTHDATE=19840817 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JJREDDI /field:BIRTHDATE=19820624 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEWILLI /field:BIRTHDATE=19811021 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUGAY__ /field:BIRTHDATE=19840817 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAALDRI /field:BIRTHDATE=19830719 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFOYE_ /field:BIRTHDATE=19810924 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:BIRTHDATE=19831026 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRROY__ /field:BIRTHDATE=19820723 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD_ /field:BIRTHDATE=19710323 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHWEBBE /field:BIRTHDATE=19710301 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEONEAL /field:BIRTHDATE=19761013 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:BIRTHDATE=19770524 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:BIRTHDATE=19740519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:BIRTHDATE=19740425 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:BIRTHDATE=19800106 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:BIRTHDATE=19740925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:BIRTHDATE=19831208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:BIRTHDATE=19810227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MWILLI_ /field:BIRTHDATE=19831203 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROCARNE /field:BIRTHDATE=19820415 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAOBRYA /field:BIRTHDATE=19840620 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHBROWN /field:BIRTHDATE=19831129 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBREWE /field:BIRTHDATE=19830320 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CESIMMO /field:BIRTHDATE=19840103 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HIARMST /field:BIRTHDATE=19821111 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOFARMA /field:BIRTHDATE=19841130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SERODRI /field:BIRTHDATE=19840612 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RARONDO /field:BIRTHDATE=19840222 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THSEFOL /field:BIRTHDATE=19820502 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SASENE_ /field:BIRTHDATE=19840512 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QUDOUBY /field:BIRTHDATE=19820516 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEPOWE_ /field:BIRTHDATE=19820122 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYLOWRY /field:BIRTHDATE=19840325 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REBALKM /field:BIRTHDATE=19820714 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAAGER_ /field:BIRTHDATE=19820209 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DDBROWN /field:BIRTHDATE=19820817 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACOLLI /field:BIRTHDATE=19820804 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBOONE /field:BIRTHDATE=19821111 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PADAVIS /field:BIRTHDATE=19820721 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PJTUCKE /field:BIRTHDATE=19830505 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CRSMITH /field:BIRTHDATE=19811110 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAWILLI /field:BIRTHDATE=19840216 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OLPECHE /field:BIRTHDATE=19831208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JWHITE_ /field:BIRTHDATE=19801021 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DANOEL_ /field:BIRTHDATE=19820227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNOVAK /field:BIRTHDATE=19820613 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SOJONES /field:BIRTHDATE=19820716 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOJONES /field:BIRTHDATE=19820109 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAAUGUS /field:BIRTHDATE=19820227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGIBSO /field:BIRTHDATE=19840227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAMILLS /field:BIRTHDATE=19830210 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYHOLLI /field:BIRTHDATE=19821010 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAADAMS /field:BIRTHDATE=19820620 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR064 /field:BIRTHDATE=19811211 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMARKO /field:BIRTHDATE=19831226 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIBLALO /field:BIRTHDATE=19810908 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BODIAW_ /field:BIRTHDATE=19800416 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:BIRTHDATE=19831026 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALVUJAC /field:BIRTHDATE=19820308 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VLRADMA /field:BIRTHDATE=19781119 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEKRSTI /field:BIRTHDATE=19810725 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IMUDOKA /field:BIRTHDATE=19750809 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALRAY__ /field:BIRTHDATE=19820617 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR021 /field:BIRTHDATE=19820818 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR012 /field:BIRTHDATE=19840123 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR050 /field:BIRTHDATE=19811125 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR027 /field:BIRTHDATE=19811004 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR015 /field:BIRTHDATE=19830309 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR009 /field:BIRTHDATE=19830222 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR001 /field:BIRTHDATE=19840420 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR025 /field:BIRTHDATE=19830607 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR022 /field:BIRTHDATE=19830208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR042 /field:BIRTHDATE=19830723 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR069 /field:BIRTHDATE=19820319 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR007 /field:BIRTHDATE=19821031 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR043 /field:BIRTHDATE=19840223 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR071 /field:BIRTHDATE=19821002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR016 /field:BIRTHDATE=19830628 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR033 /field:BIRTHDATE=19831214 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR013 /field:BIRTHDATE=19820907 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR051 /field:BIRTHDATE=19830619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR057 /field:BIRTHDATE=19831125 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR052 /field:BIRTHDATE=19830812 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR017 /field:BIRTHDATE=19821219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR034 /field:BIRTHDATE=19820501 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR037 /field:BIRTHDATE=19830325 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR062 /field:BIRTHDATE=19810910 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR073 /field:BIRTHDATE=19830309 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR041 /field:BIRTHDATE=19840501 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR028 /field:BIRTHDATE=19840313 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR006 /field:BIRTHDATE=19831231 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR023 /field:BIRTHDATE=19810614 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR039 /field:BIRTHDATE=19830305 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR004 /field:BIRTHDATE=19811209 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR005 /field:BIRTHDATE=19830608 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR008 /field:BIRTHDATE=19840322 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR034 /field:BIRTHDATE=19831001 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PLYR073 /field:BIRTHDATE=19830426 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMORRI /field:BIRTHDATE=19820719 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYTHOMA /field:BIRTHDATE=19840817 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JJREDDI /field:BIRTHDATE=19820624 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEWILLI /field:BIRTHDATE=19811021 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUGAY__ /field:BIRTHDATE=19840817 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAALDRI /field:BIRTHDATE=19830719 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFOYE_ /field:BIRTHDATE=19810924 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRROY__ /field:BIRTHDATE=19820723 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MWILLI_ /field:BIRTHDATE=19831203 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROCARNE /field:BIRTHDATE=19820415 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:BIRTHDATE=19831026 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAOBRYA /field:BIRTHDATE=19840620 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YADIAWA /field:BIRTHDATE=19800829 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MADIARR /field:BIRTHDATE=19780521 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FLPIETR /field:BIRTHDATE=19790119 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUFERNA /field:BIRTHDATE=19830404 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BERODRI /field:BIRTHDATE=19770123 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAGASOL /field:BIRTHDATE=19830129 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIBASIL /field:BIRTHDATE=19730124 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABELIN /field:BIRTHDATE=19840325 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FADIBEL /field:BIRTHDATE=19761213 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEMARCO /field:BIRTHDATE=19730729 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUGARRI /field:BIRTHDATE=19800103 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STMAN__ /field:BIRTHDATE=19810317 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANMICHE /field:BIRTHDATE=19760220 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAMORDE /field:BIRTHDATE=19770107 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANPECIL /field:BIRTHDATE=19780330 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MASORAG /field:BIRTHDATE=19731226 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIDEMIR /field:BIRTHDATE=19761005 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SVSCHUL /field:BIRTHDATE=19761111 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHERBE /field:BIRTHDATE=19810117 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STHAMAN /field:BIRTHDATE=19790606 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEGREEN /field:BIRTHDATE=19770115 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAROLLE /field:BIRTHDATE=19741111 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GUGRUNH /field:BIRTHDATE=19801025 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAFEMER /field:BIRTHDATE=19750116 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJAGLA /field:BIRTHDATE=19790625 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIKAKIO /field:BIRTHDATE=19741129 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIHATZI /field:BIRTHDATE=19750526 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAPAPAD /field:BIRTHDATE=19780306 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THPAPAL /field:BIRTHDATE=19750805 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEAWILL /field:BIRTHDATE=19840913 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOTSART /field:BIRTHDATE=19771017 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIDIAMA /field:BIRTHDATE=19780226 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAVASIL /field:BIRTHDATE=19820208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIZISIS /field:BIRTHDATE=19810808 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAPRIGI /field:BIRTHDATE=19750505 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAFARAB /field:BIRTHDATE=19711018 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEGUTIE /field:BIRTHDATE=19760505 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAFERNA /field:BIRTHDATE=19701023 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YIJIANL /field:BIRTHDATE=19851027 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOKE___ /field:BIRTHDATE=19800908 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASMIT_ /field:BIRTHDATE=19840302 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOOK_ /field:BIRTHDATE=19850428 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIWEI__ /field:BIRTHDATE=19780115 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASHIP_ /field:BIRTHDATE=19810604 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAHERRM /field:BIRTHDATE=19770626 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZHFAN__ /field:BIRTHDATE=19810501 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SUYUE__ /field:BIRTHDATE=19830611 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DUFENG_ /field:BIRTHDATE=19790730 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YABOKOL /field:BIRTHDATE=19830619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROGARRE /field:BIRTHDATE=19750318 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHJIAN_ /field:BIRTHDATE=19871203 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRODEN_ /field:BIRTHDATE=19860122 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOMCROB /field:BIRTHDATE=19850228 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEDURAN /field:BIRTHDATE=19860929 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COBREWE /field:BIRTHDATE=19840305 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRWRIG_ /field:BIRTHDATE=19851005 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHORFO /field:BIRTHDATE=19840603 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGOMIS /field:BIRTHDATE=19760207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAFOIRE /field:BIRTHDATE=19710909 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CACABEZ /field:BIRTHDATE=19781114 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALMUMBR /field:BIRTHDATE=19771206 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIROCCA /field:BIRTHDATE=19751106 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIDIOU_ /field:BIRTHDATE=19750624 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZHQING_ /field:BIRTHDATE=19830123 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZHASONG /field:BIRTHDATE=19830617 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SPHAWES /field:BIRTHDATE=19860428 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ACLAW__ /field:BIRTHDATE=19830125 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALTHORN /field:BIRTHDATE=19811207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEGREEN /field:BIRTHDATE=19840828 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THYOUNG /field:BIRTHDATE=19860621 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIYOUNG /field:BIRTHDATE=19830601 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JACRITT /field:BIRTHDATE=19851231 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ARAFFLA /field:BIRTHDATE=19831015 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAMORRI /field:BIRTHDATE=19840102 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=POMENSA /field:BIRTHDATE=19810907 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:BIRTHDATE=19831208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOALMON /field:BIRTHDATE=19830202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAANTHO /field:BIRTHDATE=19820529 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOJOHNS /field:BIRTHDATE=19790629 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJAMIS /field:BIRTHDATE=19740612 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHQUINN /field:BIRTHDATE=19810927 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SERODRI /field:BIRTHDATE=19840612 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AABROOK /field:BIRTHDATE=19830114 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALTUCKE /field:BIRTHDATE=19820211 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOLUCAS /field:BIRTHDATE=19801121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOHARRI /field:BIRTHDATE=19781002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAKINSE /field:BIRTHDATE=19820321 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAVINIC /field:BIRTHDATE=19820531 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LYGREER /field:BIRTHDATE=19771023 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAHERRM /field:BIRTHDATE=19770626 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBROWN /field:BIRTHDATE=19790512 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BODIAW_ /field:BIRTHDATE=19800416 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:BIRTHDATE=19800517 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPETRO /field:BIRTHDATE=19840127 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPIETR /field:BIRTHDATE=19800207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROTURIA /field:BIRTHDATE=19810113 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCALDE /field:BIRTHDATE=19790928 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:BIRTHDATE=19780706 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGARBA /field:BIRTHDATE=19751219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:BIRTHDATE=19760619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VASPANO /field:BIRTHDATE=19800708 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CADELFI /field:BIRTHDATE=19800829 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMGINOB /field:BIRTHDATE=19750728 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANNOCIO /field:BIRTHDATE=19771130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWWADE_ /field:BIRTHDATE=19800117 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEJAMES /field:BIRTHDATE=19821230 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBRAND /field:BIRTHDATE=19770311 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBOSH_ /field:BIRTHDATE=19820324 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOJOHNS /field:BIRTHDATE=19790629 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHPAUL_ /field:BIRTHDATE=19830506 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KIHINRI /field:BIRTHDATE=19790102 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHBATTI /field:BIRTHDATE=19760909 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIGELAB /field:BIRTHDATE=19810522 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FAOBERT /field:BIRTHDATE=19730321 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJAMIS /field:BIRTHDATE=19740612 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAANTHO /field:BIRTHDATE=19820529 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRMILLE /field:BIRTHDATE=19740412 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TJFORD_ /field:BIRTHDATE=19810324 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COMAGGE /field:BIRTHDATE=19771112 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMILLE /field:BIRTHDATE=19780219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMORRI /field:BIRTHDATE=19820719 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABUTLE /field:BIRTHDATE=19780313 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD_ /field:BIRTHDATE=19710323 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOZE /field:BIRTHDATE=19791120 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHOWAR /field:BIRTHDATE=19780428 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMSTOUD /field:BIRTHDATE=19801116 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBAREA /field:BIRTHDATE=19820626 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRODEN_ /field:BIRTHDATE=19860122 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEDURAN /field:BIRTHDATE=19860929 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHORFO /field:BIRTHDATE=19840603 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEGREEN /field:BIRTHDATE=19840828 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COBREWE /field:BIRTHDATE=19840305 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SPHAWES /field:BIRTHDATE=19860428 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ACLAW__ /field:BIRTHDATE=19830125 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THYOUNG /field:BIRTHDATE=19860621 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRWRIG_ /field:BIRTHDATE=19851005 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIFAZEK /field:BIRTHDATE=19830617 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUSCOLA /field:BIRTHDATE=19780430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CALANDR /field:BIRTHDATE=19810919 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHHAYES /field:BIRTHDATE=19810611 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUNAVAR /field:BIRTHDATE=19780613 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MICONLE /field:BIRTHDATE=19851011 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAJACOB /field:BIRTHDATE=19790319 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADHALUS /field:BIRTHDATE=19811116 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUWRIGH /field:BIRTHDATE=19850520 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IAMAHIN /field:BIRTHDATE=19841105 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWASHI /field:BIRTHDATE=19831206 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEAZUBU /field:BIRTHDATE=19811216 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOPEROV /field:BIRTHDATE=19830219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COKARL_ /field:BIRTHDATE=19810306 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DJSTRAW /field:BIRTHDATE=19830615 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWATKI /field:BIRTHDATE=19821108 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUWILLI /field:BIRTHDATE=19820512 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEMCCOY /field:BIRTHDATE=19751206 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHRICHA /field:BIRTHDATE=19821225 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAGREEN /field:BIRTHDATE=19841128 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYFESEN /field:BIRTHDATE=19841224 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRWALLA /field:BIRTHDATE=19830314 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GLDAVIS /field:BIRTHDATE=19840101 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPRUIT /field:BIRTHDATE=19840319 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDGILL_ /field:BIRTHDATE=19760816 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAND /field:BIRTHDATE=19850510 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOAMUND /field:BIRTHDATE=19801207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HEHILL_ /field:BIRTHDATE=19821001 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABASTO /field:BIRTHDATE=19740529 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMOON_ /field:BIRTHDATE=19780613 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JONOAH_ /field:BIRTHDATE=19830225 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JACURRY /field:BIRTHDATE=19840107 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THGARDN /field:BIRTHDATE=19830208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AAGRAY_ /field:BIRTHDATE=19821207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DENICHO /field:BIRTHDATE=19820904 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMJOHNS /field:BIRTHDATE=19850501 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHSAMB_ /field:BIRTHDATE=19821022 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COSIMS_ /field:BIRTHDATE=19811021 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RASESSI /field:BIRTHDATE=19840411 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YIJIANL /field:BIRTHDATE=19851027 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AWSTORE /field:BIRTHDATE=19750418 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWEST_ /field:BIRTHDATE=19820619 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JADUDLE /field:BIRTHDATE=19830710 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEDAVID /field:BIRTHDATE=19821115 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANHARDA /field:BIRTHDATE=19690718 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALJOHNS /field:BIRTHDATE=19810208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOANTHO /field:BIRTHDATE=19800809 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAGORTA /field:BIRTHDATE=19820217 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOMCGUI /field:BIRTHDATE=19831020 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABELIN /field:BIRTHDATE=19840325 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:BIRTHDATE=19740925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOBRYAN /field:BIRTHDATE=19760823 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYCHAND /field:BIRTHDATE=19801002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD_ /field:BIRTHDATE=19710323 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMILLE /field:BIRTHDATE=19780219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAPRINC /field:BIRTHDATE=19780228 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIREDD_ /field:BIRTHDATE=19770824 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMSTOUD /field:BIRTHDATE=19801116 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWILLI /field:BIRTHDATE=19820626 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:BIRTHDATE=19610217 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:BIRTHDATE=19610217 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:BIRTHDATE=19610217 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:BIRTHDATE=19630925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:BIRTHDATE=19630925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:BIRTHDATE=19630925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:BIRTHDATE=19630925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:BIRTHDATE=19610220 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:BIRTHDATE=19610220 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:BIRTHDATE=19610220 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:BIRTHDATE=19610220 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:BIRTHDATE=19600326 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:BIRTHDATE=19600326 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:BIRTHDATE=19600326 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:BIRTHDATE=19600326 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEWEST_ /field:BIRTHDATE=19360528 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEWEST_ /field:BIRTHDATE=19360528 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:BIRTHDATE=19590513 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:BIRTHDATE=19590513 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHKEMP_ /field:BIRTHDATE=19671126 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHKEMP_ /field:BIRTHDATE=19671126 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHKEMP_ /field:BIRTHDATE=19671126 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:BIRTHDATE=19610724 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:BIRTHDATE=19610724 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:BIRTHDATE=19610724 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:BIRTHDATE=19610121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:BIRTHDATE=19610121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:BIRTHDATE=19630806 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:BIRTHDATE=19630806 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:BIRTHDATE=19630806 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWING /field:BIRTHDATE=19600805 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWING /field:BIRTHDATE=19600805 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEMIKAN /field:BIRTHDATE=19220618 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REMILLE /field:BIRTHDATE=19630824 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REMILLE /field:BIRTHDATE=19630824 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPARIS /field:BIRTHDATE=19510830 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMULLI /field:BIRTHDATE=19610730 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANHARDA /field:BIRTHDATE=19690718 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIRICHM /field:BIRTHDATE=19630630 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:BIRTHDATE=19541207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:BIRTHDATE=19570814 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:BIRTHDATE=19600622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHLAETT /field:BIRTHDATE=19670817 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALTHORN /field:BIRTHDATE=19811207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YIJIANL /field:BIRTHDATE=19851027 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUNAVAR /field:BIRTHDATE=19780613 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGIBSO /field:BIRTHDATE=19840227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBREWE /field:BIRTHDATE=19830320 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOFARMA /field:BIRTHDATE=19841130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAMILLS /field:BIRTHDATE=19830210 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEAZUBU /field:BIRTHDATE=19811216 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CJWATSO /field:BIRTHDATE=19820417 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GUDIAZ_ /field:BIRTHDATE=19830304 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAPIERC /field:BIRTHDATE=19751013 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWEST_ /field:BIRTHDATE=19780829 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRROY__ /field:BIRTHDATE=19820723 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MICONLE /field:BIRTHDATE=19851011 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMOON_ /field:BIRTHDATE=19780613 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUSCOLA /field:BIRTHDATE=19780430 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEAWILL /field:BIRTHDATE=19840913 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RARONDO /field:BIRTHDATE=19840222 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AAMCKIE /field:BIRTHDATE=19701002 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JERICHA /field:BIRTHDATE=19820301 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIFRAHM /field:BIRTHDATE=19750814 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KELANGF /field:BIRTHDATE=19810915 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:BIRTHDATE=19831026 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANCROSA /field:BIRTHDATE=19821111 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABULLE /field:BIRTHDATE=19750910 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUDATOM /field:BIRTHDATE=19851127 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAWALLA /field:BIRTHDATE=19720917 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEVANHO /field:BIRTHDATE=19731023 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHANDER /field:BIRTHDATE=19760707 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KADICKE /field:BIRTHDATE=19760721 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIHARRI /field:BIRTHDATE=19810615 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAALLRE /field:BIRTHDATE=19790202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOWOODS /field:BIRTHDATE=19760621 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BLAHEAR /field:BIRTHDATE=19820527 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STLASME /field:BIRTHDATE=19801217 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAPOWEL /field:BIRTHDATE=19790318 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWILL_ /field:BIRTHDATE=19841118 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEROSE_ /field:BIRTHDATE=19861004 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIBEASL /field:BIRTHDATE=19870109 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OJMAYO_ /field:BIRTHDATE=19851105 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUWESTB /field:BIRTHDATE=19861112 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KELOVE_ /field:BIRTHDATE=19860907 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGALLI /field:BIRTHDATE=19860808 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERGORDO /field:BIRTHDATE=19861225 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOALEXA /field:BIRTHDATE=19841226 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DJAUGUS /field:BIRTHDATE=19851110 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRLOPEZ /field:BIRTHDATE=19860401 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEBAYLE /field:BIRTHDATE=19860820 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATHOMP /field:BIRTHDATE=19840721 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRRUSH_ /field:BIRTHDATE=19830707 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANRANDO /field:BIRTHDATE=19870715 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROLOPEZ /field:BIRTHDATE=19860401 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MASPEIG /field:BIRTHDATE=19850804 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHIBBE /field:BIRTHDATE=19841211 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMCGEE /field:BIRTHDATE=19860119 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JJHICKS /field:BIRTHDATE=19860904 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALAJINC /field:BIRTHDATE=19860506 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYANDER /field:BIRTHDATE=19860506 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COLEE__ /field:BIRTHDATE=19831003 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOKOUFO /field:BIRTHDATE=19870224 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEIBAKA /field:BIRTHDATE=19870918 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIBATUM /field:BIRTHDATE=19861214 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEHILL_ /field:BIRTHDATE=19840504 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAARTHU /field:BIRTHDATE=19860325 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOGREEN /field:BIRTHDATE=19860221 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DJWHITE /field:BIRTHDATE=19840831 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRGIDDE /field:BIRTHDATE=19830213 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIPEKOV /field:BIRTHDATE=19840103 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASHARP /field:BIRTHDATE=19840716 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JODORSE /field:BIRTHDATE=19811216 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACHALM /field:BIRTHDATE=19840519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEJORDA /field:BIRTHDATE=19860721 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OMASIK_ /field:BIRTHDATE=19840704 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUMBAHA /field:BIRTHDATE=19840909 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYWEAVE /field:BIRTHDATE=19840118 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SOWEEMS /field:BIRTHDATE=19840708 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHROBER /field:BIRTHDATE=19850108 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAJAWAI /field:BIRTHDATE=19841010 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SESINGL /field:BIRTHDATE=19830906 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWIN_ /field:BIRTHDATE=19820520 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANTOMIC /field:BIRTHDATE=19850117 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GODRAGI /field:BIRTHDATE=19840506 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRPLAIS /field:BIRTHDATE=19841020 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALKE /field:BIRTHDATE=19851009 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHAIRS /field:BIRTHDATE=19850223 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIHENDR /field:BIRTHDATE=19841115 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEHARDI /field:BIRTHDATE=19840603 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHFOSTE /field:BIRTHDATE=19840820 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAJACKS /field:BIRTHDATE=19831107 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TADRAGI /field:BIRTHDATE=19840128 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MALEUNE /field:BIRTHDATE=19830903 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MITAYLO /field:BIRTHDATE=19840121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAKAUN_ /field:BIRTHDATE=19830508 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAGIST_ /field:BIRTHDATE=19841026 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCRAWF /field:BIRTHDATE=19840617 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWASHI /field:BIRTHDATE=19831212 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEERDEN /field:BIRTHDATE=19840728 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAGASOL /field:BIRTHDATE=19830129 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUFERNA /field:BIRTHDATE=19830404 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OTHUNTE /field:BIRTHDATE=19840528 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWMITCH /field:BIRTHDATE=19800824 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIBYNUM /field:BIRTHDATE=19810104 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WISOLOM /field:BIRTHDATE=19760720 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOBROWN /field:BIRTHDATE=19820923 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANROBER /field:BIRTHDATE=19810214 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANTOLLI /field:BIRTHDATE=19830601 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROUKIC_ /field:BIRTHDATE=19821205 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAGASOL /field:BIRTHDATE=19830129 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAPADGE /field:BIRTHDATE=19830213 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SUYUE__ /field:BIRTHDATE=19831106 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANMORRO /field:BIRTHDATE=19830927 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHPAUL_ /field:BIRTHDATE=19830506 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOZE /field:BIRTHDATE=19791120 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STHILL_ /field:BIRTHDATE=19831114 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATATUM /field:BIRTHDATE=19820909 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAHADDA /field:BIRTHDATE=19830519 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIDOWEL /field:BIRTHDATE=19830611 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROKURZ_ /field:BIRTHDATE=19830305 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DENELSO /field:BIRTHDATE=19831102 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRHEATH /field:BIRTHDATE=19820301 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CJGILES /field:BIRTHDATE=19830925 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEFARME /field:BIRTHDATE=19791007 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVGREEN /field:BIRTHDATE=19801025 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAMCCUL /field:BIRTHDATE=19840825 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANEMMET /field:BIRTHDATE=19800827 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAREINE /field:BIRTHDATE=19800408 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MARICE_ /field:BIRTHDATE=19820314 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ATROBIN /field:BIRTHDATE=19820712 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHOUST /field:BIRTHDATE=19690420 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGRUNF /field:BIRTHDATE=19820207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOJEFFE /field:BIRTHDATE=19811215 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CUSUMPT /field:BIRTHDATE=19820130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBROWN /field:BIRTHDATE=19810909 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPOWEL /field:BIRTHDATE=19810115 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDBASDE /field:BIRTHDATE=19810215 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRKELLE /field:BIRTHDATE=19830123 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OMBARLE /field:BIRTHDATE=19780120 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWALSH /field:BIRTHDATE=19801202 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJORDA /field:BIRTHDATE=19821014 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHITE_ /field:BIRTHDATE=19820112 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRJOHNS /field:BIRTHDATE=19820830 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COCOLLI /field:BIRTHDATE=19840622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSRICHA /field:BIRTHDATE=19840520 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUHODGE /field:BIRTHDATE=19811118 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRHAMIL /field:BIRTHDATE=19800514 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEBYARS /field:BIRTHDATE=19820425 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALACKER /field:BIRTHDATE=19810121 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHALEXA /field:BIRTHDATE=19780720 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRPETWA /field:BIRTHDATE=19830512 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACAMPB /field:BIRTHDATE=19800311 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COUNDER /field:BIRTHDATE=19780213 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RETERRY /field:BIRTHDATE=19820407 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACLEAV /field:BIRTHDATE=19750907 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABADIA /field:BIRTHDATE=19820101 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRMORRI /field:BIRTHDATE=19800725 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAYS_ /field:BIRTHDATE=19840308 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHRHODE /field:BIRTHDATE=19830625 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUSMITH /field:BIRTHDATE=19831224 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHGADSO /field:BIRTHDATE=19780717 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIDICKE /field:BIRTHDATE=19730625 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSDAVIS /field:BIRTHDATE=19780810 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NOFELIX /field:BIRTHDATE=19791004 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OLOYEDE /field:BIRTHDATE=19790511 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHGAINE /field:BIRTHDATE=19791015 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHUBBA /field:BIRTHDATE=19811223 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRROBIN /field:BIRTHDATE=19820601 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VEHAMIL /field:BIRTHDATE=19821218 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JWWILLI /field:BIRTHDATE=19810219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZHKAI__ /field:BIRTHDATE=19801201 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAMUONE /field:BIRTHDATE=19760207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEKRUGE /field:BIRTHDATE=19810501 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHOWAR /field:BIRTHDATE=19801114 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KELYDE_ /field:BIRTHDATE=19780812 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRJOHNS /field:BIRTHDATE=19770708 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEMCNAM /field:BIRTHDATE=19810828 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TJCUMMI /field:BIRTHDATE=19790831 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LASPREW /field:BIRTHDATE=19680908 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GLRICE_ /field:BIRTHDATE=19650528 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAPRICE /field:BIRTHDATE=19620215 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEJOHNS /field:BIRTHDATE=19640304 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIMUTOM /field:BIRTHDATE=19640625 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAMARTI /field:BIRTHDATE=19821120 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:BIRTHDATE=19800517 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:BIRTHDATE=19780706 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEAL /field:BIRTHDATE=19700306 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGRANG /field:BIRTHDATE=19810320 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALEWIS /field:BIRTHDATE=19770808 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JANELSO /field:BIRTHDATE=19800209 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWILLI /field:BIRTHDATE=19801219 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:BIRTHDATE=19810227 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIBEASL /field:BIRTHDATE=19870109 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OJMAYO_ /field:BIRTHDATE=19851105 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERGORDO /field:BIRTHDATE=19861225 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEROSE_ /field:BIRTHDATE=19861004 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRLOPEZ /field:BIRTHDATE=19860401 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUWESTB /field:BIRTHDATE=19861112 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUFERNA /field:BIRTHDATE=19830404 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROSTUCK /field:BIRTHDATE=19840421 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAND /field:BIRTHDATE=19850510 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AABROOK /field:BIRTHDATE=19830114 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHHUNTE /field:BIRTHDATE=19820707 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BLGRIFF /field:BIRTHDATE=19870316 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HATHABE /field:BIRTHDATE=19850216 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAHARDE /field:BIRTHDATE=19870826 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYEVANS /field:BIRTHDATE=19870919 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIRUBIO /field:BIRTHDATE=19881021 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOFLYNN /field:BIRTHDATE=19870206 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STCURRY /field:BIRTHDATE=19860314 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHILL_ /field:BIRTHDATE=19850727 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEDEROZ /field:BIRTHDATE=19870807 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRJENNI /field:BIRTHDATE=19870923 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TEWILLI /field:BIRTHDATE=19850628 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GERHEND /field:BIRTHDATE=19851207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYHANSB /field:BIRTHDATE=19831103 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EACLARK /field:BIRTHDATE=19860117 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AUDAYE_ /field:BIRTHDATE=19860605 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJOHNS /field:BIRTHDATE=19850220 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRHOLID /field:BIRTHDATE=19880612 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYLAWSO /field:BIRTHDATE=19851103 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JETEAGU /field:BIRTHDATE=19860610 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERMAYNO /field:BIRTHDATE=19850611 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOLLI /field:BIRTHDATE=19850823 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VICLAVE /field:BIRTHDATE=19860830 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OMCASSP /field:BIRTHDATE=19860622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BJMULLE /field:BIRTHDATE=19870214 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBEAUB /field:BIRTHDATE=19860224 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAGIBSO /field:BIRTHDATE=19830624 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DECARRO /field:BIRTHDATE=19840727 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAELLIN /field:BIRTHDATE=19851129 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TODOUGL /field:BIRTHDATE=19840316 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHEYENG /field:BIRTHDATE=19870628 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEPENDE /field:BIRTHDATE=19850429 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JETAYLO /field:BIRTHDATE=19841208 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACUNNI /field:BIRTHDATE=19850422 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SELLULL /field:BIRTHDATE=19851115 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASUMME /field:BIRTHDATE=19860124 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAYOUNG /field:BIRTHDATE=19830601 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEBLAIR /field:BIRTHDATE=19870322 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBROCK /field:BIRTHDATE=19850320 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOJEREB /field:BIRTHDATE=19850302 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DRBROWN /field:BIRTHDATE=19850908 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOMEEKS /field:BIRTHDATE=19850821 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PABEVER /field:BIRTHDATE=19860712 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MATHORN /field:BIRTHDATE=19850605 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBUDIN /field:BIRTHDATE=19860522 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NICALAT /field:BIRTHDATE=19870207 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGREEN /field:BIRTHDATE=19850622 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HENOREL /field:BIRTHDATE=19850917 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAGRIFF /field:BIRTHDATE=19870316 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEGLADY /field:BIRTHDATE=19871017 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GOSUTON /field:BIRTHDATE=19830811 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMCCLI /field:BIRTHDATE=19830119 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AJPRICE /field:BIRTHDATE=19841007 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NADECOL /field:BIRTHDATE=19850623 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROVADEN /field:BIRTHDATE=19830303 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PATMILL /field:BIRTHDATE=19860811 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AHNIVIN /field:BIRTHDATE=19850210 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMPRELD /field:BIRTHDATE=19850906 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEHUDSO /field:BIRTHDATE=19820807 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHELONU /field:BIRTHDATE=19850311 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RODOZIE /field:BIRTHDATE=19831106 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHAISL /field:BIRTHDATE=19781222 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAANDER /field:BIRTHDATE=19780623 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRGILDE /field:BIRTHDATE=19830124 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEMATTH /field:BIRTHDATE=19841014 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MALANDR /field:BIRTHDATE=19831101 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOGAFFN /field:BIRTHDATE=19821114 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBENDE /field:BIRTHDATE=19790130 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SUGAINE /field:BIRTHDATE=19840818 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CEJACKS /field:BIRTHDATE=19840305 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GATEMPL /field:BIRTHDATE=19840508 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANANDER /field:BIRTHDATE=19830605 /update





:end 
ECHO. 
ECHO Age Fix Complete
ECHO.
ECHO Press any key to exit. 
pause >nul 
EXIT